<% if @annonce_cat %>
$("#specific_search").html("<%= escape_javascript(render(:partial => "public/annonce_cats/specific_search_form")) %>");

<% else %>
$("#specific_search").html("");
$("#specific_search_container").hide();
<% end %>
